curl -X GET 'https://app.reddy.io/api/v1/miscellaneous/status?genesys_id=12345' \
-H 'Authorization: Bearer your_api_key'
{
"is_online": true
}
Miscellaneous Endpoints
Get Online Status
Returns whether the agent matching the genesys_id is online (with the Reddy Live Assist app)
GET
/
api
/
v1
/
miscellaneous
/
status
curl -X GET 'https://app.reddy.io/api/v1/miscellaneous/status?genesys_id=12345' \
-H 'Authorization: Bearer your_api_key'
{
"is_online": true
}
Returns whether the agent matching the genesys_id is online (with the Reddy Live Assist app).
Query Parameters
string
required
The Genesys ID of the agent to check
Response
boolean
Indicates if the agent is currently online with the Reddy Live Assist app
Error Responses
string
Error message when the user does not exist
curl -X GET 'https://app.reddy.io/api/v1/miscellaneous/status?genesys_id=12345' \
-H 'Authorization: Bearer your_api_key'
{
"is_online": true
}
Was this page helpful?